<?php
/* @var $this OptionController */
/* @var $model Option */
$this->breadcrumbs = array(
    'Option' => array('admin'),
    $model->key => array('view', 'id' => $model->key),
    'Update',
);
$this->menu = array(
    array('label' => 'Manage Option', 'url' => array('admin')),
    array('label' => 'Create Option', 'url' => array('create')),
    array('label' => 'View Option', 'url' => array('view', 'id' => $model->key)),
);
?>
<div class="page-header"><h1>Update Option <?php echo $model->key; ?></h1></div>
<?php $this->renderPartial('_form', array('model' => $model)); ?>